#Sun Aug 05 12:44:32 MST 2018
tsi.image.region.horizon.count.thin=1528
tsi.image.region.zenith.count.total=15867
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=1857
tsi.image.solar.azimuth=201.9759257267586
tsi.image.solar.altitude=65.307202763736
tsi.image.count.box=20526
tsi.image.time=August 5, 2018 7\:44\:30 PM UTC
tsi.image.fraction.thin=0.24749200994318182
tsi.image.count.sky=45056
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=2419
tsi.image.region.horizon.count.opaque=2465
tsi.image.region.sun.count.thin=252
tsi.image.count.below.proczen=9286
tsi.image.count.mask=5701
tsi.image.region.sun.count.opaque=1020
tsi.image.region.horizon.count.total=7026
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.23532936789772727
tsi.image.region.sun.count.total=3022
